2019-05-23 00:41 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000027SitanletaZaubernpublic2006-01-26 21:09
ReporterSCD 
Assigned ToWider 
PrioritynoneSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
Summary0000027: Spruch Traumadler geht nicht auf eigene Einheiten
DescriptionWenn es wirklich nicht gehen soll, bitte andere Fehlermeldung ausgeben. Die ist mißverständlich ...
Additional InformationRückmeldung an Partei 2002
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000079

SCD (administrator)

Soll auch auf eigene Einheiten gehen

~0000082

Wider (developer)

Da koennte noch was gemacht werden, um die Karten auf Sechseckform zu bringen, und ich glaub der Ursprung stimmt nicht ganz wenn man Traumadler auf fremde Parteien spricht, aber mit dem Neuen Magiesystem hat es sich ja dann eh erledigt :)
+Notes

-Issue History
Date Modified Username Field Change
2006-01-18 14:12 SCD Note Added: 0000079
2006-01-18 14:12 SCD Assigned To Wothan => Wider
2006-01-18 14:12 SCD Status assigned => confirmed
2006-01-25 18:29 Wider Status confirmed => closed
2006-01-25 18:29 Wider Note Added: 0000082
2006-01-25 18:29 Wider Resolution open => fixed
2006-01-26 21:08 Wider Status closed => confirmed
2006-01-26 21:09 Wider Status confirmed => closed
+Issue History